MagicMirror² v2.12.0 is available! For more information about this release, check out this topic.

I Make a mistake



  • hi,

    i’ll make a mistake :
    i have MMM-iframe reload installed for googlemaps traffics
    works great

    i have installed MMM- remote-controle works great but now MMM-iframe reload don’t load i think is because module works both on port : 8080 but how change that ?

    so i’ll try to install MMM-GoogleMapsTraffic but when i install node dependencie in the folder i have error message:

    npm WARN grunt-stylelint@0.11.1 requires a peer of stylelint@^10.0.0 but none is installed. You must install peer dependencies yourself.
    npm WARN stylelint-config-recommended@2.2.0 requires a peer of stylelint@^8.3.0 || ^9.0.0 || ^10.0.0 but none is installed. You must install peer dependencies yourself.
    npm WARN stylelint-config-standard@18.3.0 requires a peer of stylelint@^8.3.0 || ^9.0.0 || ^10.0.0 but none is installed. You must install peer dependencies yourself.
    npm WARN MMM-GoogleMapsTraffic@1.0.0 No repository field.
    

    so the module starting but i can see it only the border.
    Thanks for your help !


Log in to reply